package com.yiqi.common.enums;

/**
 * 订单来源
 */
public enum OrderSourceType {
    APP("APP", "APP"),
    WXAPP("WXAPP", "微信小程序"),
    OFFLINE("OFFLINE", "线下门店"),
    HQ("HQ", "总部导入"),
    ;

    private final String code;
    private final String info;

    OrderSourceType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
